<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ci/sli/cisli2565m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Contract Invoice Data - Installments (cisli2565m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the service contract installments.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ci/onlinemanual/000001" role="manual">The invoicing procedure</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000096" role="manual">Service contract installments</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cisli265.slcp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Logistic Company</Title>
			</Header>
			<FuncDesc>The logistic company in which the service contract was created.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli265.csco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Contract</Title>
			</Header>
			<FuncDesc>The service contract.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli265.seqn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Seqn No.</Title>
			</Header>
			<FuncDesc>The sequence number of the installment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli265.codt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cut Off Date</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ci/glossary/glossary#000004" role="glossary">cut-off date</Link> and time of the installment for the invoice composition process.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli265.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The invoicing data <Link href="/baanerp/ci/domains/sli.stat" role="domain">Sales Invoice Status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli260.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Invoice Currency</Title>
			</Header>
			<FuncDesc>The invoice currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli265.amti"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Amount</Title>
			</Header>
			<FuncDesc>The installment amount in the invoice currency.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Confirm</Title>
			</Header>
			<FuncDesc>Changes the <Link href="/baanerp/ci/domains/sli.stat" role="domain">Sales Invoice Status</Link> of selected lines from <GUIRef href="/baanerp/ci/domains/sli.stat#on.hold" role="enum">On Hold</GUIRef> to <GUIRef href="/baanerp/ci/domains/sli.stat#confirmed" role="enum">Confirmed</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="deconfirm.lines"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unconfirm</Title>
			</Header>
			<FuncDesc>Changes the <Link href="/baanerp/ci/domains/sli.stat" role="domain">Sales Invoice Status</Link> of selected lines from <GUIRef href="/baanerp/ci/domains/sli.stat#confirmed" role="enum">Confirmed</GUIRef> to <GUIRef href="/baanerp/ci/domains/sli.stat#on.hold" role="enum">On Hold</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cancel</Title>
			</Header>
			<FuncDesc>Changes the <Link href="/baanerp/ci/domains/sli.stat" role="domain">Sales Invoice Status</Link> of selected lines from <GUIRef href="/baanerp/ci/domains/sli.stat#confirmed" role="enum">Confirmed</GUIRef> or <GUIRef href="/baanerp/ci/domains/sli.stat#on.hold" role="enum">On Hold</GUIRef> to <GUIRef href="/baanerp/ci/domains/sli.stat#cancel" role="enum">Cancel</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Undo Cancel</Title>
			</Header>
			<FuncDesc>Changes the <Link href="/baanerp/ci/domains/sli.stat" role="domain">Sales Invoice Status</Link> of selected lines from <GUIRef href="/baanerp/ci/domains/sli.stat#cancel" role="enum">Cancel</GUIRef> to <GUIRef href="/baanerp/ci/domains/sli.stat#on.hold" role="enum">On Hold</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cisli2209s000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Select Statuses</Title>
			</Header>
			<FuncDesc>Allows you to list the lines with specific <Link href="/baanerp/ci/domains/sli.stat" role="domain">Sales Invoice Status</Link>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cisli2410m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Invoice Lines by Status</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/ci/sli/cisli2410m000" role="session">Print Invoice Lines by Status (cisli2410m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
